SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for support
-- ----------------------------
DROP TABLE IF EXISTS `support`;
CREATE TABLE `support` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `status` int(1) NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `message` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO localization (component, variable, en, ru) VALUES('module_support', 'header', 'If you have any inaccuracy in the video chatting, grammatical error, if you have a suggestion on how to improve existing functions, or want to suggest a new feature, please contact us, please!', 'Если вы нашли какую-то неточность в работе видеочата, грамматическую ошибку, если у вас есть предложение по усовершенствованию действующих функций или вы хотите предложить новую функцию, напишите нам, пожалуйста!');
INSERT INTO localization (component, variable, en, ru) VALUES('module_support', 'sender', 'Sender:', 'Отправитель:');
INSERT INTO localization (component, variable, en, ru) VALUES('module_support', 'subject', 'Subject:', 'Тема:');
INSERT INTO localization (component, variable, en, ru) VALUES('module_support', 'message', 'Message:', 'Сообщение:');
INSERT INTO localization (component, variable, en, ru) VALUES('module_support', 'thank', 'Thank you for your message, your comment separately, then you will see a result within a few days!', 'Спасибо за сообщение, если ваше замечание дельное, то результат вы увидите в течение нескольких дней!');